####################################
- date: 20220402
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants:
  note:

####################################
- date: 20220409
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Despoix, Annette ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 09h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220416
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  # ATTENTION : SI ON MET LE VRAI LIEU CI-DESSOUS BUG DUPLICATION DS SITES "FORMATION"
  # site_name: sfg_ponthierry_salle_henry_chaudey
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.

####################################
- date: 20220423
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220604
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status: CANCELED ; sécheresse
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 09h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220612
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 9h30
  with: SMF + AMS (Amicale de Mycologues de Sucy-en-Brie)
  nb_participants:
  note: |
    RV à 9h30 au parking du carrefour des 8 Routes (croisement D12 et D213
    à l’est des Ecrennes).
    Pique-nique près des voitures.

####################################
- date: 20220618
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status: CANCELED ; sécheresse
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Despoix, Annette ; Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220625
  period: WE
  type: WEEKEND
  title: Week-end dans le Morvan
  status:
  site_name: we_morvan
  site_label: Week-end ; Morvan
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    forêts domaniales de Breuil-Chenue et d’Anost.
    Hébergement au Relais des Lacs à Planchez.
    Un courrier spécifique vous sera adressé.

 ####################################
- date: 20220821
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status: CANCELED ; sécheresse
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: Pique-nique près des voitures.


####################################
- date: 20220827
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status: CANCELED ; sécheresse
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220904
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Diamantini, Maurice ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: Prospection l'après-midi à l'hippodrome de la Solle

####################################
- date: 20220910
  eid: 20220910a
  period: JN
  type:
  title: Sortie en forêt d'Othe au Étangs de Saint Ange
  status: CANCELED ; sécheresse
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Despoix, Annette ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220910
  eid: 20220910b
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Despoix, Annette ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  note: en remplacement de la sortie d'Othe peu prometteuse,

####################################
- date: 20220918
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20220924
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20221001
  period: AM
  type:
  title: Sortie en forêt de Rougeau vers le bois d'Arqueil
  status:
  site_name: rougeau_bois_arqueil
  site_label: Rougeau ; Bois d'Arqueil
  animators: Degouille, Bruno ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20221008
  period: WE
  type: WEEKEND
  title: Week-end dans le Perche
  status:
  site_name: we_perche
  site_label: Week-end ; Perche
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    Hébergement au Mêle-sur-Sarthe.
    Un courrier spécifique vous sera adressé.

####################################
- date: 20221012
  period: AM
  type:
  title: 	Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Despoix, Annette ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note:

####################################
- date: 20221015
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau vers les Monts Girards
  status:
  site_name: ftb_monts_girards
  site_label: Fontainebleau ; Monts Girards
  animators: Despoix, Annette ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20221019
  eid: 20221019a
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status: CANCELED ; pénurie carburant
  site_name: orleans_7_routes
  site_label: Orléans ; Carrefour des 7 Routes
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note: Pique-nique près des voitures.

####################################
- date: 20221019
  eid: 20221019b
  period: AM
  type:
  title: 	Sortie en forêt de Fontainebleau à Franchard Isatis
  status:
  site_name: ftb_franchard_isatis
  site_label: Fontainebleau ; Franchard Isatis
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
      En remplacement de la sortie en forêt d'Orléans trop loin
      vu le risque de pénurie d'essence.

####################################
- date: 20221022
  period: WE
  type: EXPO
  title: 36ème salon du champignon
  status:
  # site_name: sfg_ponthierry_26_couleurs
  # site_label: Saint-Fargeau Ponthierry ; salle des 26 couleurs
  site_name: "exposition"
  site_label: "Exposition"
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: "lieu: sfg_ponthierry_club_house (26 couleurs pas dispo)"


- date: 20221102
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au Vaudoué
  status:
  site_name: m3p_le_vaudoue
  site_label: Massif des 3 Pignons ; Le Vaudoué
  animators: Cholet, Michèle ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 13h30
  with:
  nb_participants:
  note: Nommé également pk du Diploducus ; première sortie le R/02/11/2022

####################################
- date: 20221105
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status:
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants:
  note:

####################################
- date: 20221112
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants:
  note:

####################################
- date: 20221214
  period: AM
  type: AG
  title: Assemblée Générale 2022
  status: CANCELED ; risque de neige
  site_name: "ag_annuelle"
  site_label: "AG annuelle"
  animators: Lecarpentier, Denis
  rdv_time: 17h30
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.
  # <br>
  # A l’ordre du jour :
  # <br>- Rapport moral
  # <br> - Point sur l’association
  # <br> - Compte rendu des activités de 2022 (photos à l’appui)
  # <br> - Organisation des sorties de 2023;
  # <br> - Les évolutions du site internet
  # <br>- Rapport financier ;
  # <br>- Questions diverses.
  # <br>- Renouvellement du Conseil d’Administration :
  # <br>- Bruno Degouille, Annette Despoix, Jean-Pierre et Françoise Jolivet
  # et Jean-Pierre Raverat arrivent au bout de leur mandat et se représentent.
  # <br>
  # Les éventuels candidats sont priés de se faire connaître au moins 8
  # jours avant l’Assemblée Générale
  # <br>- Paiement des cotisations 2023

## FIN 2022
